html,body{
   margin:0;
   padding:0;
   width:100%;
   height:100%;
   overflow:hidden;
}
body{
   text-align:center;
   color:#F77F00;
   background:#2DBD3A;
   text-shadow:-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000;
}
.fb-share-button{
   z-index:100;
   position:absolute;
   left:0;
   right:0;
   bottom:0;
   top:10px;
}
#countholder .link{
   margin-top: 30px;
}
#countholder a{
   display: inline-block;
   color: #fff;
   font-size: 20px;
   padding: 20px;
   background: #265;
   border-radius: 10px;
   text-decoration: none;
}
#countholder a:hover{
   background: #487;
}
#countholder{
   font-family: sans-serif;
   color: #fff;
   display: inline-block;
   font-weight: 100;
   text-align: center;
   font-size: 48px;
   background-color: inherit;
   padding:20px;
   border-radius: 6px;
   margin-bottom:30px;
   line-height: 1.4;
   margin:auto;
   position:absolute;
   top:-20px;
   left:0;
   bottom:0;
   right:0;
   width:400px;
   height:400px;
}
#countholder > div{
   padding: 4px 10px;
   border-radius: 10px;
   background: #F77F00;
   display: inline-block;
}
#countholder div.text{
   margin:5px 0;
}
#countholder div > span{
   border-radius: 3px;
   background: #F77F00;
   display: inline-block;
}
#countholder .smalltext{
   padding-top: 5px;
   font-size: 16px;
}
hr.split{
   width:100%;
   height:1px;
   color:transparent;
   background-color:transparent;
}